@charset "utf-8";
/* CSS Document */


.webc001 {
        height:250px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
        /*color:silver;*/
}


.webc002 {
        height:500px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}


.webC003 {
        height:250px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}


.webC004 {
        height:280px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}


.webC005 {
        height:250px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}

.webC006 {
        height:600px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}


.webC007 {
        height:600px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
}


.webC008 {
        height:550px;
        width:1000px;
        margin:30px 0px;
        border:solid 1px #999999;
        position:relative;
}

.webC009 {
        height:400px;
        width:1000px;
        margin:30px 0px 400px;
        border:solid 1px #999999;
        position:relative;
}



/*-----------------------------------(1)ズーム＆ダーク--------------*/


.zoomray001 {                           /*-----------3つボタンレイアウト、横並び------*/
        height:100px;
        width:300px;
        padding:0px;
        margin:0px;
        float:left;

}


.zoom_001001 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-top-color: #a99099;
        border-bottom-color: #312f36;
        border-radius:10px;
        display:block;
        background-color:#ee6688;
        overflow:hidden;
        float:left;
}

.zoom_001002 {
        padding:10px;
        margin:0px;
}

/*------------------------*/
.zoom_001011 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-radius:10px;
        display:block;
        background-color:#668aee;
        overflow:hidden;
}

.zoom_001012 {
        padding:10px;
        margin:0px;
}

/*-------------------------*/
.zoom_001021 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-radius:10px;
        border-radius:10px;
        display:block;
        background-color:#55f77d;
        overflow:hidden;
}

.zoom_001022 {
        padding:10px;
        margin:0px;
}

/*-------------------------------  .zoom001.zoom002より下にあるのがミソ ------*/
.zoom_001003 {
        height:34px;            /*-------もとは50px、ボーダー分引いている-----*/
        width:136px;                    /*--------------もとは150px-----------------------*/
        margin:20px 20px 20px 100px;
        border:7px solid #a70671;
        border-top-color:#c72691;
        border-bottom-color:#970031;
        display:block;
        background-color:#ec286a;
        overflow:hidden;
        transition-property:background-color;
        transition-duration:1s;
}

.zoom_001004 {
        width:300px;
        font-size:250%;
        margin-top:-24px;
        /*margin-left:-48px;*/
        transition-property:font-size;
        transition-duration:1s;
}
/*---------------------------*/
.zoom_001013 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        display:block;
        background-color:#bbd5fd;
        overflow:hidden;
        transition-property:background-color;
        transition-duration:1s;
}

.zoom_001014 {
        width:300px;
        font-size:300%;
        color:#515c6b;
        margin-top:-24px;
        /*margin-left:-48px;*/
        transition-property:font-size,color;
        transition-duration:1s;
}
/*-----------------------------*/
.zoom_001023 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #47504e;
        display:block;
        background-color:#02bb6e;
        overflow:hidden;
        transition-property:background-color;
        transition-duration:1s;
}

.zoom_001024 {
        width:300px;
        font-size:300%;
        margin-top:-24px;
        /*margin-left:-48px;*/
        transition-property:font-size;
        transition-duration:1s;
}


/*-----------------------------------------------------------*/

/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/

.slide001 {
        height:160px;
        width:500px;
        border:1px solid #666666;
        padding:0px;
        margin:0px 20px;
}
.slide001 div:hover {
        border:2px solid #96bbcc;
}
.slide002 {
        height:160px;
        width:500px;
        border:1px solid #666666;
        /*padding*/
        margin:0px 20px;
}
.slide002 div:hover {
        border:2px solid #96ccbb;
}
.slide003 {
        height:42px;
        width:400px;
        border:1px solid #999999;
        padding:0px;
        margin:50px auto 50px;

}

.slideS {
        font-size:28px;
        font-weight:bold;
        transform:scale(0.75,1);
        color:#4832ca;
        padding:0px;
        margin:00px;
        position:absolute;
        left:-600px;
        filter:opacity(0%);
}

.slidein {
        font-size:28px;
        font-weight:bold;
        transform:scale(0.75,1);
        color:#4832ca;
        margin:0px;
        position:absolute;
        left:80px;
        filter:opacity(100%);
        transition-property:all;
        transition-duration:0.5s;
        transition-timing-function:ease-in-out;
}

.slideout {
        height:42px;
        width:400px;
        font-size:28px;
        font-weight:bold;
        transform:scale(0.75,1);
        color:#4832ca;
        padding:0px;
        margin:0px;
        position:absolute;
        left:1200px;
        filter:opacity(0%);
        transition-property:all;
        transition-duration:1s;
        transition-timing-function:ease-in-out;

}


/*---------------------------------------------------------------------------------------------------*/

/*-------------------スライドアップ＆ダウン----------------------------------*/


.slide004 {
        height:42px;
        width:400px;
        border:1px solid #999999;
        padding:0px;
        margin:50px auto 50px;
        position:relative;
}
.slide005 {
        background-color:#d3ffa9;
        transition-property:all;
        transition-duration:0.7s;
        transition-timing-function:ease-in-out;
}

.slideUS {
        font-size:26px;
        font-weight:bold;
        transform:scale(0.75,1);
        color:#008612;
        padding:0px;
        margin:00px;
        position:absolute;
        top:800px;
        filter:opacity(0%);
        transition-property:all;
        transition-duration:0.5s;
        transition-timing-function:ease-in-out;
}

.slideup {
        font-size:26px;
        font-weight:bold;
        transform:scale(0.75,1);
        text-shadow:0px 10px 1px #c9eadf;
        color:#008612;
        margin:0px;
        position:absolute;
        top:0px;
        filter:opacity(100%);
        transition-property:all;
        transition-duration:0.7s;
        transition-timing-function:ease-in-out;
}
/*
.slidedown {
        height:42px;
        width:400px;
        font-size:28px;
        font-weight:bold;
        transform:scale(0.75,1);
        color:#4832ca;
        padding:0px;
        margin:0px;
        position:absolute;
        left:1200px;
        filter:opacity(0%);
        transition-property:all;
        transition-duration:1s;
        transition-timing-function:ease-in-out;
}
*/
/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/

/*---------------------(3)内側にシャドウ------------------------------------*/


.sharay001 {                           /*-----------3つボタンレイアウト、横並び------*/
        height:100px;
        width:300px;
        padding:0px;
        margin:0px;
        float:left;

}


.sha_001001 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-top-color: #a99a90;
        border-bottom-color: #362f2f;
        border-radius:10px;
        display:block;
        background-color:#ff9702;
        overflow:hidden;
        float:left;
}

.sha_001002 {
        padding:10px;
        margin:0px 0px 0px 9px;
}

/*------------------------*/
.sha_001011 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-radius:10px;
        display:block;
        background-color:#d599f7;
        overflow:hidden;
}

.sha_001012 {
        padding:10px;
        margin:0px 0px 0px 9px;
}

/*-------------------------*/
.sha_001021 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #555555;
        border-radius:10px;
        border-radius:10px;
        display:block;
        background-color:#b9fe80;
        overflow:hidden;
}

.sha_001022 {
        padding:10px;
        margin:0px 0px 0px 9px;
}

/*-------------------------------  .sha001.sha002より下にあるのがミソ ------*/
.sha_001003 {
        height:50px;            /*-------もとは50px、ボーダー分引いている-----*/
        width:150px;                    /*--------------もとは150px-----------------------*/
        margin:20px 20px 20px 100px;
        border:1px solid #e2afa8;
        border-top-color:#fff5d8;
        border-bottom-color:#b7b7c0;
        display:block;
        background-color:#fcff26;
        overflow:hidden;
        box-shadow:5px 5px 3px #ff999f inset,-5px -5px 3px #ff9396 inset,0px 1px 0px #aaaada; 
        transition-property:background-color,/*box-shadow*/;
        transition-duration:0.25s;
}

.sha_001004 {
        /*width:300px;*/
        /*font-size:250%;*/
        /*margin-top:-24px;*/
        /*margin-left:-48px;*/
        color:#405e5a;
        margin:0px 0px 0px 9px;
        transition-property:color;
        transition-duration:0.5s;
}
/*---------------------------*/
.sha_001013 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #91a8b1;
        border-top-color:#d8fffd;
        border-bottom-color:#9d9dc2;
        display:block;
        background-color:#c9b9f9;
        overflow:hidden;
        box-shadow:7px 7px 2px #8895f9 inset,-7px -7px 2px #8480f3 inset,0px 2px 0px #818197; 
        transition-property:background-color,/*box-shadow*/;
        transition-duration:0.25s;
}

.sha_001014 {
        /*width:300px;*/
        /*font-size:300%;*/
        color:#5d4d77;
        margin:0px 0px 0px 9px;
        transition-property:color;
        transition-duration:0.5s;
}
/*-----------------------------*/
.sha_001023 {
        height:50px;
        width:150px;
        margin:20px 20px 20px 100px;
        border:1px solid #358650;
        display:block;
        background-color:#bbff51;
        overflow:hidden;
        box-shadow:9px 9px 7px #55da44 inset,-9px -9px 7px #50d640 inset,0px 3px 1px #818197; 
        transition-property:background-color,/*box-shadow*/;
        transition-duration:0.25s;
}

.sha_001024 {
        /*width:300px;*/
        /*font-size:300%;*/
        color:#4d6f77;
        margin:0px 0px 0px 9px;
        transition-property:color;
        transition-duration:0.25s;
}





/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/

/*---------------------(4)拡大表示-------------------------------------*/


.kak001 {
        height:100px;
        width:420px;
        padding:0px;
        margin:30px auto;
        border:1px solid #888888;
}
.kak011 {
        height:98px;
        width:138px;
        padding:0px;
        margin:0px;
        border:1px solid #aaaaaa;
        background-color:#fdfdff;
        float:left;
        position:relative;
}
.kak101 {
        height:98px;
        width:138px;
        padding:0px;
        margin:0px;
        border:none;
        overflow:hidden;
        position:relative;
}
.kak201 {
        height:98px;
        width:138px;
        padding:0px;
        margin:0px;
        border:none;
        overflow:hidden;
        overflow:hidden;
        position:relative;
}
.kak301 {
        height:98px;
        width:138px;
        padding:0px;
        margin:0px;
        border:none;
        overflow:hidden;
        position:relative;
}

.kakp101 {
        font-size:8px;
        padding:0px;
        margin:0px;
}

.kakp201 {
        font-size:8px;
        padding:0px;
        margin:0px;
}

.kakp301 {
        font-size:8px;
        padding:0px;
        margin:0px;
}
/*---------------拡大-----------*/

.kak401 {
        position:absolute;
        left:-69px;
        top:-48px;
        height:212px;
        width:276px;
        padding:0px;
        margin:0px;
        border:3px solid #7769ff;
        background-color:#ffffff;
        z-index:8;
        overflow:hidden;
        box-shadow:0px 2px 2px #7769ff;
        /*transition-property:all;*/
        /*transition-duration:0.1s;*/
}
.kakp401 {
        font-size:16px;
        line-height:24px;
        padding:0px;
        margin:0px;
        /*color:red;*/
        z-index:9;
        /*transition-property:all;*/
        /*transition-duration:0.2s;*/
}

/*---------------------------------------------------------------*/
/*---------------------------------------------------------------*/

/*---------------------ドロップダウンリスト---------------*/

.drop001 {
        height:160px;
        width:600px;
        padding:0px;
        margin:0px 0px 0px 120px;
}
.drop001 p {
        width:auto;
        padding:0px;
        margin:0px;
        font-weight:600;
        display:inline;
        z-index:2;
}
.drop001 p:hover {
        color:#3e0957;
        background-color:#f3f0ff;
        text-decoration:underline;
}
.drop001 ul {
        padding:0px;
        margin:0px;
}
.drop001 li {
        padding:0px;
        margin:0px 0px 0px 23px;
        list-style-type:none;
}
.drop001 a:link {
        color:#022244;
        text-decoration:none;
}
.drop001 a:visited {
        color:#022244;
        text-decoration:none;
}
.drop001 a:hover {
        color:#622284;
        text-decoration:underline;
}
.drop051 {
        height:40px;
        width:260px;
        padding:20px;
        margin:0px;
        float:left;
}
.drop111 {
        display:none;
}
.drop112 {
        height:auto;
        width:225px;
        padding:6px 0px 16px;
        margin:0px 0px 0px 5px;
        border-top:4px solid #e9ecf0;
        border-left:8px solid #c3c9ef;
        border-bottom:4px solid #e9ecf0;
        display:block;
        z-index:6;
        position:relative;
        /*filter:opacity(80%);*/
        /*transition-property:all;
        transition-duration:3s;*/
        background-color:#f3f6f9;
}
.drop121 {
        display:none;
}
.drop122 {
        height:auto;
        width:225px;
        padding:6px 0px 16px;
        margin:0px 0px 0px 5px;
        border-top:4px solid #e9ecf0;
        border-left:8px solid #c3c9ef;
        border-bottom:4px solid #e9ecf0;
        display:block;
        z-index:6;
        position:relative;
        background-color:#f3f6f9;
}
.drop131 {
        display:none;
}
.drop132 {
        height:auto;
        width:225px;
        padding:6px 0px 16px;
        margin:0px 0px 0px 5px;
        border-top:4px solid #e9ecf0;
        border-left:8px solid #c3c9ef;
        border-bottom:4px solid #e9ecf0;
        display:block;
        z-index:6;
        position:relative;
        background-color:#f3f6f9;
}
.drop141 {
        display:none;
}
.drop142 {
        height:auto;
        width:225px;
        padding:6px 0px 16px;
        margin:0px 0px 0px 5px;
        border-top:4px solid #e9ecf0;
        border-left:8px solid #c3c9ef;
        border-bottom:4px solid #e9ecf0;
        display:block;
        z-index:6;
        position:relative;
        background-color:#f3f6f9;
}

/*----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/

/*-------------------------グローバルナビゲーション・ヘッダーナビゲーション---------------*/


.contents006001 {
    height:450px;
    width:1000px;
    padding:0px;
    margin:0px;
    background-image:url(../images_webc001/check_001001.png);
    background-repeat:repeat;
    /*overflow:hidden;*/
}

.glo001 {
    height:60px;
    width:800px;
    border-radius:10px;
    padding:10px;
    margin:20px 0px 0px 100px;
    background-color:#eeeeff;
    overflow:hidden;
    position:relative;
    top:20px;
    /*left:0px;*/
    transition:all 1s linear;
    filter:drop-shadow(0px 5px 3px #9c999c);
}

.glo002 {
    height:60px;
    width:800px;
    border-radius:10px;
    padding:10px;
    margin:20px 0px 0px 100px;
    display:block;
    background-color:#eeeeff;
    overflow:hidden;
    z-index:8;
    position:fixed;
    top:20px;
    /*left:100px;*/
    transition:all 1s linear;
    filter:drop-shadow(0px 5px 3px #9c999c);
}

.contents006001 ul {
        padding:0px;
        margin:0px;
        /*overflow:hidden;*/
}
.contents006001 li {
    padding:0px;
    margin:15px 0px 0px 30px;
    font-weight:bold;
    float:left;
    list-style-type:none;
}
.contents006001 a {
    color:black;
    text-decoration:none;
}
.contents006001 a:hover {
    color:#dd8888;
}
#glo011{
    padding:0px;
    margin:12px -5px 0px 30px;
    /*transform:scale(0.75,1);*/
    font-size:120%;
}

/*--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/

/*----------メガメニュー・メガドロップダウン---------------------------*/

.contents007001 {
    height:500px;
    width:1000px;
    padding:0px;
    margin:0px;
    background-image:url(../images_webc001/check_002002.png);
    overflow:hidden;
    position:relative;
}

.mega001 {
    height:50px;
    width:800px;
    border-radius:10px;
    padding:0px 0px 0px 0px;
    margin:15px 0px 0px 100px;
    background-color:#77dfdd;
}
.mega001 ul {
    padding:0px;
    margin:0px;
    /*display:flex;
    flex-flow:row nowrap;*/
}
.mega001 li {
    height:25px;
    /*width:160px;*/
    border-top:1px solid #caffee;
    border-left:2px solid #559795;
    border-right:1px solid #559795;
    border-bottom:1px solid #55aaba;
    padding:11px 32px 10px 32px;
    margin:0px;
    list-style:none;
    font-size:18px;
    font-weight:bold;
    float:left;
}
.mega001 li:first-child {
    border-left:none;
}
.mega001 li:last-child {
    border-right:none;
}

.mega012 {
    height:170px;
    width:180px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:100px;
    background-color:#323252;
    filter:opacity(75%);
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
    transition-timing-function:ease;
}
.mega022 {
    height:200px;
    width:140px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:245px;
    background-color:#323252;
    filter:opacity(75%);
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
    transition-timing-function:ease;
}
.mega032 {
    height:170px;
    width:220px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:385px;
    background-color:#323252;
    filter:opacity(75%);
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
    transition-timing-function:ease;
}
.mega042 {
    height:170px;
    width:220px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:540px;
    background-color:#323252;
    filter:opacity(75%);
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
    transition-timing-function:ease;
}
.mega052 {
    height:190px;
    width:160px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:760px;
    background-color:#323252;
    filter:opacity(75%);
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
    transition-timing-function:ease;
}
/*                              visibilityを使わないとき
.mega013 {
    height:170px;
    width:180px;
    padding:0px;
    margin:0px;
    position:absolute;
    top:70px;
    left:100px;
    background-color:#323252;
    filter:opacity(75%);*/
    /*display:none;
    visibility:hidden;
    transition-property:all;
    transition-duration:0.25s;
}*/



.mega002 ul {
    padding:0px;
    margin:0px;
}
.mega002 li {
    padding:0px;
    margin:5px 0px 0px 0px;
    list-style:none;
}
.mega002 a {
    padding:0px 10px 0px 10px;
    margin:0px 0px 0px 10px;
    color:white;
    text-shadow:0 2px 1px #111111;
    text-decoration:none;
}
.mega002 a:hover {
    color:#ffffce;
    text-decoration:underline;
}
.gigaline001 {
    line-height:120%;
}
.mega001 li:hover {
    color:#792299;
}



/*-------------------------------------------------------------------*/
/*-------------------------------------------------------------------*/

/*---------------ドロップダウン-----------------------------*/


/*.flextest {*/             /*-----------flexのテスト------------*/
    /*display:flex;
    flex-flow:row wrap;
}
.flextest img {
    padding:0px;
    margin:0px 25px 0px 0px;
}
.flextest003 {
    display:flex;
    flex-flow:row wrap;
}
.flextest003 li {
    height:30px;
    width:50px;
    border:solid 1px #9988cc;
    padding:0px;
    margin:0px 75px 0px 0px;
}*/

.contents008003 > div {
    float:left;
}
.contents008001 {
    height:470px;
    width:500px;
    padding:0px;
    margin:0px;
    display:block;
    background-image:url(../images_webc001/check_003002.png);
    /*float:left;*/
    position:relative;
    overflow:visible;
}
.contents008002 {
    height:470px;
    width:450px;
    padding:0px;
    margin:0px 0px 0px 20px;
    display:block;
    /*float:left;*/
}
.contents008003 {
    height:480px;
    width:980px;
    padding:0px;
    margin:0px;
    overflow:hidden;
}
.contents008002 span {
    font-weight:bold;
}

.contents008001 li {
    list-style:none;
    color:white;
    text-shadow:0px 4px 1px #110022;
    padding:5px 0px 5px 20px;
}
.contents008001 li:hover {
    /*color:#9933b8;*/
    background-color:#9933b8;
}
.contents008001 a {
    list-style:none;
    color:white;
    text-shadow:0px 4px 1px #110022;
    padding:0px;
    text-decoration:none;
}
.contents008001 a:hover {
    /*color:#9933b8;*/
    background-color:#9933b8;
}
.dropd399 a:hover {
    /*color:#9933b8;*/
    background-color:#9973e8;
}
.dropd399 li:hover {
    /*color:#9933b8;*/
    background-color:#9973e8;
}

.contents008001 ul {
    padding:0px;
    margin:0px;
}



.dropd101 {
    height:200px;
    width:200px;
    padding:0px;
    margin:30px 0px 0px 20px;
    background-color:#201146;
    filter:opacity(75%);
}

/*-------------------------サブ(1)-----------*/
.dropd201 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(65%);
    position:absolute;
    top:30px;
    left:220px;
    visibility:hidden;
    /*transition-property:all;
    transition-duration:0.1s;
    transition-timing-function:ease;*/
}
.dropd202 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(65%);
    position:absolute;
    top:30px;
    left:220px;
    visibility:hidden;
}
.dropd203 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(65%);
    position:absolute;
    top:30px;
    left:220px;
    visibility:hidden;
}
.dropd204 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(65%);
    position:absolute;
    top:30px;
    left:220px;
    visibility:hidden;
}
.dropd205 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(65%);
    position:absolute;
    top:30px;
    left:220px;
    visibility:hidden;
}
/*--------------------サブ(2)-----------------*/
/*-----------日本サブ(2)-------*/
.dropd301 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd302 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd303 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
                    /*---------アメリカサブ(2)--------*/
.dropd401 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd402 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd403 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
/*-----------インドサブ(2)------------*/
.dropd501 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd502 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
/*--------------中国サブ(2)------------*/
.dropd601 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd602 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd603 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
/*------------イギリスサブ(2)------------*/
.dropd701 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd702 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd703 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
.dropd704 {
    height:200px;
    width:200px;
    padding:0px;
    margin:0px 0px 0px 0px;
    background-color:#201146;
    filter:opacity(55%);
    position:absolute;
    top:30px;
    left:420px;
    visibility:hidden;
}
/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

/*--------------トースト------------------------*/

table.toast001 {
    padding:0px;
    margin:30px 0px 0px 80px;
    border-collapse:collapse;
    border:solid 2px #997777;
}

.toast001 th,td{
    width:80px;
    border:1px solid #777777;
    text-align:right;
}
.toast001 th {
    text-align:center;
}
.toast002 {
    text-align:center;
}

.toast101 {
    height:50px;
    width:190px;
    border-radius:10px;
    border:solid 2px #f9e9cc;
    padding:20px 15px 20px 10px;
    margin:0px;
    background-color:#f6e6c9;
    position:absolute;
    top:550px;
    left:400px;
    opacity:0;
    /*filter:opacity(75%);*/    /*filter:opacityだとJavaScriptであつかえないので「opacity:1」を使う*/
    /*filter:blur(100%);*/
    filter:drop-shadow(0px 10px 3px #d0ccd6);
    visibility:hidden;
    transition-property:all;
    transition-duration:1.5s;
    transition-timing-function:ease-out;
}
.toast101 p {
    padding:0px;
    margin:0px;
    text-align:center;
}
/*
.toast901 {
    height:50px;
    width:200px;
    padding:0px;
    margin:0px;
    background-color:#5599dd;
    position:absolute;
    top:200px;
    left:800px;
    opacity:0.2;*/
    /*filter:opacity(0.5);*/
    /*visibility:hidden;
    transition: opacity 2s;
}*/






